<?php
require_once("conn/conn.php");
//输出大类
$ret=$conn->Execute("delete from tb_channel where tb_channel_id='".$_GET[channel_id]."'");
 echo "<script>alert('删除成功!');window.location.href='delete_channel.php'</script>";
?>
